/* Tab style */

#scrollUp { display:none; }
	
	
	
	
	
/*media Queries TABLET
----------------------------------------------------*/
@media only screen and (min-width:769px) {

#scrollUp {
	bottom: 50px;
	right: 30px;
	width: 60px;
	height: 60px;
	margin-bottom: -10px;
	background:url(/img/common/bt_toTop.png) no-repeat;
}
	#scrollUp:hover {
		height: 70px;
		background:url(/img/common/bt_toTop_on.png) no-repeat;
	}

}



